spamassassin-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From jida...@jidanni.org
Subject Re: spamassassin script is v3.003000, but using modules v3.004000
Date Mon, 15 Feb 2010 04:17:14 GMT
MM> The usual procedure is:
MM>   perl Makefile.PL; make; make test; make install
Ah, that now works only once! Now only
  set -e; perl Makefile.PL; make clean; perl Makefile.PL; make; make install
will work each time, even if a few months pass between one's upgrades.
Hmmm, they might want to document that.
I chucked your "make test" as it was taking too long.

Mime
View raw message